{
  "1": "data:image/png;base64,[encoded data, 5880 characters]",
  "2": "data:image/png;base64,[encoded data, 5888 characters]",
  "3": "data:image/png;base64,[encoded data, 5880 characters]",
  "4": "data:image/png;base64,[encoded data, 5172 characters]",
  "5": "data:image/png;base64,[encoded data, 5140 characters]",
  "6": "data:image/png;base64,[encoded data, 5180 characters]",
  "full": "data:image/png;base64,[encoded data, 57952 characters]"
}